perl-Bundle-WING-0.11-alt1.noarch.rpm


Advertisement

Description

perl-Bundle-WING - perl module Bundle-WING

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Bundle-WING
Package version 0.11
Package release alt1
Package architecture noarch
Package type rpm
Installed size 2.25 KB
Download size 2.25 KB
Official Mirror ftp.altlinux.org
perl module Bundle-WING

Alternatives

Package Version Architecture Repository
perl-Bundle-WING - - -

Requires

Name Value
/usr/share/perl5 -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Bundle/WING.pm) = 0.110
perl-Bundle-WING = 0.11-alt1

Download

Type URL
Binary Package perl-Bundle-WING-0.11-alt1.noarch.rpm
Source Package perl-Bundle-WING-0.11-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Bundle-WING rpm package:
    # sudo apt-get install perl-Bundle-WING

Files

Path
/usr/share/doc/perl-Bundle-WING-0.11/Changes
/usr/share/doc/perl-Bundle-WING-0.11/README
/usr/share/perl5/Bundle/WING.pm

See Also

Package Description
perl-Bundle-WWW-Mechanize-Shell-0.29-alt1.noarch.rpm perl module Bundle-WWW-Mechanize-Shell
perl-Bundle-WWW-Scraper-ISBN-Drivers-1.11-alt1.noarch.rpm a Bundle for WWW::Scraper::ISBN drivers
perl-Bundle-WeBWorK-0.01-alt1.noarch.rpm Install many prerequisites for WeBWorK
perl-Bundle-WebDyne-1.004-alt1.noarch.rpm perl module Bundle-WebDyne
perl-Bundle-Wombat-0.7.1-alt1.noarch.rpm perl module Bundle-Wombat
perl-Bundle-WormBase-0.001-alt1.noarch.rpm perl module Bundle-WormBase
perl-Bundle-Zavitan-0.2.2-alt1.noarch.rpm A bundle to install external CPAN modules used by the
perl-Bundle-dualLived-1.05-alt1.noarch.rpm Updates dual-lived modules
perl-Bundle-dualLived-scripts-1.05-alt1.noarch.rpm Bundle-dualLived scripts
perl-Bundle-ePortal-0.09-alt1.noarch.rpm perl module Bundle-ePortal
perl-Bundle-libnet-1.00-alt1.noarch.rpm perl module Bundle-libnet
perl-Bundle-libservlet-0.9.3-alt1.noarch.rpm perl module Bundle-libservlet
perl-Bundle-myxCal-0.03-alt1.noarch.rpm perl module Bundle-myxCal
perl-Bundle-perlWebSite-0.02-alt1.noarch.rpm perl module Bundle-perlWebSite
perl-Bundle-xymondb-0.04-alt1.noarch.rpm Bundle of requires for xymondb
Advertisement
Advertisement